--[[
This file is part of the `arabluatex' package

copyright (C) 2016  Robert Alessi

Please send error reports and suggestions for improvements to
Robert Alessi <alessi@robertalessi.net>

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
02111-1307, USA.
--]]

tanwinnv = {
   {a="uNU", b="و"},
   {a="aNU", b="وا"},
   {a="iNU", b="و"},
   {a="uN", b=""},
   {a="(aN)(_A)", b="ى"},
   {a="(aN)(Y)", b="ى"},
   {a="(T)(aN)", b="%1"},
   {a="(ء)(aN)", b="%1"},
   {a="([^TA])(aN)", b="%1ا"},
   {a="iN", b=""}
}

longvnv = {
   {a="A", b="ا"},
   {a="U", b="و"},
   {a="I", b="ي"},
   {a="Y", b="ى"},
}

shortvnv = {
	{a="\"u", b="ُ"},
	{a="\"a", b="َ"},
	{a="\"i", b="ِ"},
	{a="u", b=""},
	{a="a", b=""},
	{a="i", b=""}
}

-- return {
-- raw = raw,
-- hamza = hamza,
-- trigraphs = trigraphs,
-- tanwin = tanwin,
-- digraphs = digraphs,
-- single = single,
-- longv = longv,
-- shortv = shortv,
-- null =null
-- }
